| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreRenderTexture.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreRenderTarget.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::MultiRenderTarget
| This class represents a render target that renders to multiple RenderTextures at once. More...
class | Ogre::RenderTexture
| This class represents a RenderTarget that renders to a Texture. More...

## Namespaces
| Ogre